Subject: Replies, con mi muy mal espanol...
From: Shinobu <[email-masked]>
To: [email-masked]
Date: Fri, 23 Mar 2001 08:25:52 -0800 (PST)

Que Pasa?! 

Today's Genma words of wisdom. Taken from the Ranma
movie 2, Nihao my concubine.

"Don't be naive boy!! The south seas are filled with
giant man-eating octupi!!" 

The moral here is, Don't eat octopus. Your bad Karma
will come back to you!

-------
-------

I've been thinking about starting a new cult. 

Ryoga-Dou, or the Way of Ryoga. 

To express my feelings, a short poem.. 

***         The Way of Ryoga, by Shin-Dogg        ***

I grow weary of wordly things, 
All that shines, glitters and zings. 

Yea, I want to shoulder my pack,
flee the world and not look back. 

I wish to impart my love to 
a simple girl, 
when I see her, 
I want to hurl. 

Training in the mountains of Japan 
to purify my soul, 
I eat instant Ramen, which is several months
old. 

To find myself, is a most worthy cause,
can you spare a compass brother? 
I seem to be lost!! 

** Proper British Accent **
"Next time on PBS, Shakespeare, the Booty-Remixes,
Guest starring 2 Live Crew, TrickDaddy, and the Miami
Bass All-Stars." 

-----
-----

Mi Amigo El Hentai-
>Yo, Shin, so you watchin' da newz 'bout
>Meheeco lately?

Of course!! My spies are active in 20 countries around
the world. Besides, in August, me and my familia will
make the journey from L.A. to Tiajuana (If I spelled
that right) so I gotta stay up on current events!! 

Plus, we get a Spanish language cable channel,
Univision or somethin like that, so I can follow
what's going down. I want to learn another language
besides Japanese, and some of my familiy comes from
Puerto Rico, so I've always been around Spanish. Now
I'll really have to make the effort, Ya heard?? Plus I
watch spanish language anime on occasion, and I think
it really goes well together.  

What's kinda funny, sometimes I get my Japanese and
Spanish confused like: 

Watakushi no espanol wa muy poco to totemo warui desu
ne... 

(My Spanish is very little and really bad.) 
(^_^) 

> ^______^ Man, I've had it up to the odangos w/the  
> actual Subcomandante, who's shackin' 'bout a mile 
> form my home and snarls the traffic every day... not
> to mention his Italian enviro escort, who sleep at
> my university... >_< Urgh. 

See, Mexico City's where the action is mi Amigo, so
that can't be helped.   
  
>HaPpOhAnZEl Hentai Mexicano! <---- Who got mistaken
>for a Zapatista during last night's panty raid

LOL!!! Well sir, we'll have to join forces... to
protect the silky darlings!! 

** Manaical laughter **
Wahha ha ahhaa!! 

-----
-----

Heiwa!
StarScream the god, plottin' on Megatron's punk ass. 
Sauce, EoE, OCS, 
Head waiter, GSFLGL